Bug 561049 - Create Ukrainian translation team
Summary: Create Ukrainian translation team
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-02 15:09 UTC by Maxim Dziumanenko
Modified: 2013-07-03 00:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-04 07:58:59 UTC


Attachments (Terms of Use)
Patch adding bugzilla account to owners.list (1.19 KB, patch)
2010-02-02 15:12 UTC, Maxim Dziumanenko
no flags Details | Diff

Description Maxim Dziumanenko 2010-02-02 15:09:27 UTC
Description of problem:
I'm translator of Red Hat/Fedora Linux in Ukrainian for last 7-8 years. There is now one more person who wants to translate Fedora in Ukrainian and we are going to create Ukrainian translation team. 

Actual results:
Actually I already member of 'cvsl10n' group as user.

Expected results:
I just need to be registered as maintainer of Ukrainian language and be registered as group sponsor. 

Also please create bugzilla component for Ukrainian language in owners.list (according to http://fedoraproject.org/wiki/L10N/FAQ#bugzilla-team)
Patch attached


Additional info:
Data according to http://fedoraproject.org/wiki/L10N/FAQ#new-team

Language: Ukrainian
My name: Maxim Dziumanenko
FAS account: mvdz
E-mail: dziumanenko@gmail.com
Team URL: https://fedoraproject.org/wiki/L10N/Teams/Ukrainian
Maillist: https://admin.fedoraproject.org/mailman/listinfo/trans-uk
Bugzilla account: dziumanenko@gmail.com

Comment 1 Maxim Dziumanenko 2010-02-02 15:12:00 UTC
Created attachment 388331 [details]
Patch adding bugzilla account to owners.list

Comment 2 Piotr Drąg 2010-02-02 15:32:21 UTC
I have added Bugzilla entry and made you a sponsor. Do you have a Bugzilla account for trans-uk?

Comment 3 Maxim Dziumanenko 2010-02-02 20:29:00 UTC
Thanks. I have just created bugzilla account for trans-uk@lists.fedoraproject.org.

Comment 4 Maxim Dziumanenko 2010-02-04 07:58:59 UTC
It's ok now. Thanks.


Note You need to log in before you can comment on or make changes to this bug.